/* Druck-Datei für den Formulardruck des Mitgliedantrages */
/* Generell als ID anzusprechen */

body { color: #000000; background: #FFFFFF;
       width: 950px; margin: 0 auto; padding: 0.5em;
       font-family: Helvetica,Arial,sans-serif; font-size: 100.01%; }

#rahmen_kopfzeile, #linke_spalte, #cd_mc_infospalte_rechts, #fusszeile,
    #inhalt div.einleitung, #inhalt div.drucker-icon { display: none; }
#inhalt         { width: 940px; margin: auto; margin-top: 20px; padding: 0; }
#inhalt #formular_passive_mitgliedschaft { border: 1px solid #000080 !important; }
                 /* das "!important" überschreibt den roten Rand auf dem Screen */
